
.relative {
	position:relative
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix {
	display:inline-block
}

.clearfix {
	display:block
}
.clearfix1 {
*zoom:1
}
.clearfix1:before, .clearfix1:after {
	content:" ";
	display:table
}
.clearfix1:after {
	clear:both
}

sub, sup {
	position:relative;
	font-size:75%;
	line-height:0;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}


img {
	max-width:100%
}

p + p {
	margin-top:10px
}
p img {
	margin-top:10px;
	pading-bottom:10px
}

.sliding-middle-out {
	display:inline-block;
	position:relative;
	padding-bottom:3px;
	text-decoration:none
}
.sliding-middle-out:after {
	content:'';
	display:block;
	margin:auto;
	height:1px;
	width:0;
	background:transparent;
transition:width .5s ease, background-color .5s ease
}
.sliding-middle-out:hover:after {
	width:100%;
	background:#90c541
}

#banner {
	width:100%;
	float:left;
	background: transparent url(../images/bg1.jpg) repeat 0% 0%;
}

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
	top:10px
}
.nivoSlider img {
	position:absolute;
	top:0;
	left:0;
	max-width:none
}
.nivo-main-image {
	display:block!important;
	position:relative!important;
	width:100%!important
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:#fff;
	filter:alpha(opacity=0);
	opacity:0
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden
}
.nivo-box img {
	display:block
}
.nivo-caption {
	position:absolute;
	left:0;
	bottom:0;
	background:#90c541;
	color:#005e8f;
	width:100%;
	z-index:8;
	padding:5px 10px;
	opacity:.8;
	overflow:hidden;
	font-size:18px;
	font-weight:600;
	font-family:'Roboto Condensed';
	display:none;
	-moz-opacity:.5;
	filter:alpha(opacity=5);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.nivo-caption p {
	padding:10px;
	margin:0
}
.nivo-caption a {
	display:inline!important
}
.nivo-html-caption {
	display:none
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer
}
.nivo-prevNav {
	left:0
}
.nivo-nextNav {
	right:0
}
.nivo-controlNav {
	text-align:center;
	padding:15px 0
}
.nivo-controlNav a {
	cursor:pointer
}
.nivo-controlNav a.active {
	font-weight:700
}


@media only screen and (min-width: 0px) and (max-width: 479px) {
.tp-simpleresponsive.button {
padding:2px 5px;
line-height:20px!important;
font-size:10px!important
}
.tp-simpleresponsivea.button {
-webkit-transition:none;
-moz-transition:none;
-o-transition:none;
-ms-transition:none
}
}
.tp-simpleresponsive.button.green, .tp-simpleresponsive.button:hover.green, .tp-simpleresponsive.purchase.green, .tp-simpleresponsive.purchase:hover.green {
	background-color:#21a117;
	-webkit-box-shadow:0 3px 0 0 #104d0b;
	-moz-box-shadow:0 3px 0 0 #104d0b;
	box-shadow:0 3px 0 0 #104d0b
}
.tp-simpleresponsive.button.blue, .tp-simpleresponsive.button:hover.blue, .tp-simpleresponsive.purchase.blue, .tp-simpleresponsive.purchase:hover.blue {
	background-color:#1d78cb;
	-webkit-box-shadow:0 3px 0 0 #0f3e68;
	-moz-box-shadow:0 3px 0 0 #0f3e68;
	box-shadow:0 3px 0 0 #0f3e68
}
.tp-simpleresponsive.button.red, .tp-simpleresponsive.button:hover.red, .tp-simpleresponsive.purchase.red, .tp-simpleresponsive.purchase:hover.red {
	background-color:#cb1d1d;
	-webkit-box-shadow:0 3px 0 0 #7c1212;
	-moz-box-shadow:0 3px 0 0 #7c1212;
	box-shadow:0 3px 0 0 #7c1212
}
.tp-simpleresponsive.button.orange, .tp-simpleresponsive.button:hover.orange, .tp-simpleresponsive.purchase.orange, .tp-simpleresponsive.purchase:hover.orange {
	background-color:#f70;
	-webkit-box-shadow:0 3px 0 0 #a34c00;
	-moz-box-shadow:0 3px 0 0 #a34c00;
	box-shadow:0 3px 0 0 #a34c00
}
.tp-simpleresponsive.button.darkgrey, .tp-simpleresponsive.button.grey, .tp-simpleresponsive.button:hover.darkgrey, .tp-simpleresponsive.button:hover.grey, .tp-simpleresponsive.purchase.darkgrey, .tp-simpleresponsive.purchase:hover.darkgrey {
	background-color:#555;
	-webkit-box-shadow:0 3px 0 0 #222;
	-moz-box-shadow:0 3px 0 0 #222;
	box-shadow:0 3px 0 0 #222
}
.tp-simpleresponsive.button.lightgrey, .tp-simpleresponsive.button:hover.lightgrey, .tp-simpleresponsive.purchase.lightgrey, .tp-simpleresponsive.purchase:hover.lightgrey {
	background-color:#888;
	-webkit-box-shadow:0 3px 0 0 #555;
	-moz-box-shadow:0 3px 0 0 #555;
	box-shadow:0 3px 0 0 #555
}
.fullscreen-container {
	width:100%;
	position:relative;
	padding:0
}
.fullwidthbanner-container {
	width:100%;
	position:relative;
	padding:0;
	overflow:hidden
}
.fullwidthbanner-container .fullwidthbanner {
	width:100%;
	position:relative
}
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
	position:absolute;
	visibility:hidden;
	-webkit-font-smoothing:antialiased!important
}
.tp-simpleresponsive img {
	max-width:none
}
.noFilterClass {
	filter:none!important
}
.tp-bannershadow {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none
}
.tp-bannershadow.tp-shadow1 {
	background:url(../images/shadow1.png) no-repeat;
	background-size:100% 100%;
	width:890px;
	height:60px;
	bottom:-60px
}
.tp-bannershadow.tp-shadow2 {
	background:url(../images/shadow2.png) no-repeat;
	background-size:100% 100%;
	width:890px;
	height:60px;
	bottom:-60px
}
.tp-bannershadow.tp-shadow3 {
	background:url(../images/shadow3.png) no-repeat;
	background-size:100% 100%;
	width:890px;
	height:60px;
	bottom:-60px
}
.caption.fullscreenvideo {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%
}
.caption.fullscreenvideo iframe, .caption.fullscreenvideo video {
	width:100%!important;
	height:100%!important;
	display:none
}
.tp-caption.fullscreenvideo {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%
}
.tp-caption.fullscreenvideo iframe, .tp-caption.fullscreenvideo iframe video {
	width:100%!important;
	height:100%!important;
	display:none
}
.fullcoveredvideo video, .fullscreenvideo video {
	background:#000
}
.fullcoveredvideo .tp-poster {
	background-position:center center;
	background-size:cover;
	width:100%;
	height:100%;
	top:0;
	left:0
}
.html5vid.videoisplaying .tp-poster {
	display:none
}
.tp-video-play-button {
	background:#000;
	background:rgba(0, 0, 0, 0.3);
	padding:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:absolute;
	top:50%;
	left:50%;
	font-size:40px;
	color:#FFF;
	z-index:3;
	margin-top:-27px;
	margin-left:-28px;
	text-align:center;
	cursor:pointer
}
.html5vid .tp-revstop {
	width:15px;
	height:20px;
	border-left:5px solid #fff;
	border-right:5px solid #fff;
	position:relative;
	margin:10px 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:none
}
.html5vid.videoisplaying .revicon-right-dir {
	display:none
}
.html5vid.videoisplaying .tp-revstop {
	display:block
}
.html5vid.videoisplaying .tp-video-play-button {
	display:none
}
.html5vid:hover .tp-video-play-button {
	display:block
}
.fullcoveredvideo .tp-video-play-button {
	display:none!important
}
.tp-video-controls {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:5px;
	opacity:0;
-webkit-transition:opacity .3s;
-moz-transition:opacity .3s;
-o-transition:opacity .3s;
-ms-transition:opacity .3s;
transition:opacity .3s;
	background-image:linear-gradient(bottom, #000 13%, #323232 100%);
	background-image:-o-linear-gradient(bottom, #000 13%, #323232 100%);
	background-image:-moz-linear-gradient(bottom, #000 13%, #323232 100%);
	background-image:-webkit-linear-gradient(bottom, #000 13%, #323232 100%);
	background-image:-ms-linear-gradient(bottom, #000 13%, #323232 100%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.13, #000), color-stop(1, #323232));
	display:table;
	max-width:100%;
	overflow:hidden;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.tp-caption:hover .tp-video-controls {
	opacity:.9
}
.tp-video-button {
	background:rgba(0, 0, 0, .5);
	border:0;
	color:#EEE;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	cursor:pointer;
	line-height:12px;
	font-size:12px;
	color:#fff;
	padding:0;
	margin:0;
	outline:none
}
.tp-video-button:hover {
	cursor:pointer
}
.tp-video-button-wrap, .tp-video-seek-bar-wrap, .tp-video-vol-bar-wrap {
	padding:0 5px;
	display:table-cell
}
.tp-video-seek-bar-wrap {
	width:80%
}
.tp-video-vol-bar-wrap {
	width:20%
}
.tp-volume-bar, .tp-seek-bar {
	width:100%;
	cursor:pointer;
	outline:none;
	line-height:12px;
	margin:0;
	padding:0
}
.tp-dottedoverlay {
	background-repeat:repeat;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:4
}
.tp-dottedoverlay.twoxtwo {
	background:url(../images/gridtile.png)
}
.tp-dottedoverlay.twoxtwowhite {
	background:url(../images/gridtile_white.png)
}
.tp-dottedoverlay.threexthree {
	background:url(../images/gridtile_3x3.png)
}
.tp-dottedoverlay.threexthreewhite {
	background:url(../images/gridtile_3x3_white.png)
}
.tpclear {
	clear:both
}
.tp-bullets {
	z-index:1000;
	position:absolute;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
-webkit-transition:opacity .2s ease-out;
-moz-transition:opacity .2s ease-out;
-o-transition:opacity .2s ease-out;
-ms-transition:opacity .2s ease-out;
	-webkit-transform:translateZ(5px)
}
.tp-bullets.hidebullets {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tp-bullets.simplebullets.navbar {
	border:1px solid #666;
	border-bottom:1px solid #444;
	background:url(../images/boxed_bgtile.png);
	height:40px;
	padding:0 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.tp-bullets.simplebullets.navbar-old {
	background:url(../images/navigdots_bgtile.png);
	height:35px;
	padding:0 10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.tp-bullets.simplebullets.round .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/bullet.png) no-Repeat top left;
	width:20px;
	height:20px;
	margin-right:0;
	float:left;
	margin-top:0;
	margin-left:3px
}
.tp-bullets.simplebullets.round .bullet.last {
	margin-right:3px
}
.tp-bullets.simplebullets.round-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/bullets.png) no-Repeat bottom left;
	width:23px;
	height:23px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-bullets.simplebullets.round-old .bullet.last {
	margin-right:0
}
.tp-bullets.simplebullets.square .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/bullets2.png) no-Repeat bottom left;
	width:19px;
	height:19px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-bullets.simplebullets.square .bullet.last {
	margin-right:0
}
.tp-bullets.simplebullets.square-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/bullets2.png) no-Repeat bottom left;
	width:19px;
	height:19px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-bullets.simplebullets.square-old .bullet.last {
	margin-right:0
}
.tp-bullets.simplebullets.navbar .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/bullet_boxed.png) no-Repeat top left;
	width:18px;
	height:19px;
	margin-right:5px;
	float:left;
	margin-top:0
}
.tp-bullets.simplebullets.navbar .bullet.first {
	margin-left:0!important
}
.tp-bullets.simplebullets.navbar .bullet.last {
	margin-right:0!important
}
.tp-bullets.simplebullets.navbar-old .bullet {
	cursor:pointer;
	position:relative;
	background:url(../images/navigdots.png) no-Repeat bottom left;
	width:15px;
	height:15px;
	margin-left:5px!important;
	margin-right:5px!important;
	float:left;
	margin-top:10px
}
.tp-bullets.simplebullets.navbar-old .bullet.first {
	margin-left:0!important
}
.tp-bullets.simplebullets.navbar-old .bullet.last {
	margin-right:0!important
}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected {
	background-position:top left
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
	background-position:bottom left
}
.tparrows {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
-webkit-transition:opacity .2s ease-out;
-moz-transition:opacity .2s ease-out;
-o-transition:opacity .2s ease-out;
-ms-transition:opacity .2s ease-out;
	-webkit-transform:translateZ(5000px);
	-webkit-transform-style:flat;
	-webkit-backface-visibility:hidden;
	z-index:600;
	position:relative
}
.tparrows.hidearrows {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tp-leftarrow {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/large_left.png) no-Repeat top left;
	width:40px;
	height:40px
}
.tp-rightarrow {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/large_right.png) no-Repeat top left;
	width:40px;
	height:40px
}
.tp-leftarrow.round {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/small_left.png) no-Repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-rightarrow.round {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/small_right.png) no-Repeat top left;
	width:19px;
	height:14px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-leftarrow.round-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_left.png) no-Repeat top left;
	width:26px;
	height:26px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-rightarrow.round-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_right.png) no-Repeat top left;
	width:26px;
	height:26px;
	margin-right:0;
	float:left;
	margin-top:0
}
.tp-leftarrow.navbar {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/small_left_boxed.png) no-Repeat top left;
	width:20px;
	height:15px;
	float:left;
	margin-right:6px;
	margin-top:12px
}
.tp-rightarrow.navbar {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/small_right_boxed.png) no-Repeat top left;
	width:20px;
	height:15px;
	float:left;
	margin-left:6px;
	margin-top:12px
}
.tp-leftarrow.navbar-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrowleft.png) no-Repeat top left;
	width:9px;
	height:16px;
	float:left;
	margin-right:6px;
	margin-top:10px
}
.tp-rightarrow.navbar-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrowright.png) no-Repeat top left;
	width:9px;
	height:16px;
	float:left;
	margin-left:6px;
	margin-top:10px
}
.tp-leftarrow.navbar-old.thumbswitharrow {
	margin-right:10px
}
.tp-rightarrow.navbar-old.thumbswitharrow {
	margin-left:0
}
.tp-leftarrow.square {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_left2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-right:0;
	margin-top:0
}
.tp-rightarrow.square {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_right2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-left:0;
	margin-top:0
}
.tp-leftarrow.square-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_left2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-right:0;
	margin-top:0
}
.tp-rightarrow.square-old {
	z-index:100;
	cursor:pointer;
	position:relative;
	background:url(../images/arrow_right2.png) no-Repeat top left;
	width:12px;
	height:17px;
	float:left;
	margin-left:0;
	margin-top:0
}
.tp-leftarrow.default {
	cursor:pointer;
	position:relative;
	background:url(../images/large_left.png) no-Repeat 0 0;
	width:40px;
	height:40px;
	opacity:.3;
	-webkit-transition:opacity 300ms ease-out;
	-o-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out
}
.tp-rightarrow.default {
	cursor:pointer;
	position:relative;
	background:url(../images/large_right.png) no-Repeat 0 0;
	width:40px;
	height:40px;
	opacity:.3;
	-webkit-transition:opacity 300ms ease-out;
	-o-transition:opacity 300ms ease-out;
	transition:opacity 300ms ease-out
}
.tp-leftarrow:hover, .tp-rightarrow:hover {
	background-position:bottom left;
	opacity:1
}
.tp-bullets.tp-thumbs {
	z-index:1000;
	position:absolute;
	padding:3px;
	background-color:#fff;
	width:500px;
	height:50px;
	margin-top:-50px
}
.fullwidthbanner-container .tp-thumbs {
	padding:3px
}
.tp-bullets.tp-thumbs .tp-mask {
	width:500px;
	height:50px;
	overflow:hidden;
	position:relative
}
.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
	width:5000px;
	position:absolute
}
.tp-bullets.tp-thumbs .bullet {
	width:100px;
	height:50px;
	cursor:pointer;
	overflow:hidden;
	background:none;
	margin:0;
	float:left;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity:.5;
	-khtml-opacity:.5;
	opacity:.5;
-webkit-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
-ms-transition:all .2s ease-out
}
.tp-bullets.tp-thumbs .bullet:hover, .tp-bullets.tp-thumbs .bullet.selected {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1
}
.tp-thumbs img {
	width:100%
}
.tp-bannertimer {
	width:100%;
	height:10px;
	background:url(../images/timer.png);
	position:absolute;
	z-index:200;
	top:0
}
.tp-bannertimer.tp-bottom {
	bottom:0;
	height:5px;
	top:auto
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
.responsive .tp-bullets {
display:none
}
.responsive .tparrows {
display:none
}
}
.tp-simpleresponsive img {
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none
}
.tp-simpleresponsive a {
	text-decoration:none
}
.tp-simpleresponsive ul, .tp-simpleresponsive ul li, .tp-simpleresponsive ul li:before {
	list-style:none;
	padding:0!important;
	margin:0!important;
	list-style:none!important;
	overflow-x:visible;
	overflow-y:visible;
	background-image:none
}
.tp-simpleresponsive >ul >li {
	list-style:none;
	position:absolute;
	visibility:hidden
}
.caption.slidelink a div, .tp-caption.slidelink a div {
	width:3000px;
	height:1500px;
	background:url(../images/coloredbg.png) repeat
}
.tp-caption.slidelink a span {
	background:url(../images/coloredbg.png) repeat
}
.tparrows .tp-arr-imgholder {
	display:none
}
.tparrows .tp-arr-titleholder {
	display:none
}
.tparrows.preview1 {
	width:100px;
	height:100px;
	-webkit-transform-style:preserve-3d;
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	background:transparent
}
.tparrows.preview1:after {
	position:absolute;
	left:0;
	top:0;
	font-family:"revicons";
	color:#fff;
	font-size:30px;
	width:100px;
	height:100px;
	text-align:center;
	background:#fff;
	background:rgba(0, 0, 0, 0.15);
	z-index:2;
	line-height:100px;
-webkit-transition:background 0.3s, color .3s;
-moz-transition:background 0.3s, color .3s;
transition:background 0.3s, color .3s
}
.tp-rightarrow.preview1:after {
	content:'\e825'
}
.tp-leftarrow.preview1:after {
	content:'\e824'
}
.tparrows.preview1:hover:after {
	background:rgba(255, 255, 255, 1);
	color:#aaa
}
.tparrows.preview1 .tp-arr-imgholder {
	background-size:cover;
	background-position:center center;
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
-webkit-transition:-webkit-transform .3s;
transition:transform .3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.tparrows.preview1 .tp-arr-iwrapper {
-webkit-transition:all .3s;
transition:all .3s;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tparrows.preview1:hover .tp-arr-iwrapper {
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1
}
.tp-rightarrow.preview1 .tp-arr-imgholder {
	right:100%;
	-webkit-transform:rotateY(-90deg);
	transform:rotateY(-90deg);
	-webkit-transform-origin:100% 50%;
	transform-origin:100% 50%;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tp-leftarrow.preview1 .tp-arr-imgholder {
	left:100%;
	-webkit-transform:rotateY(90deg);
	transform:rotateY(90deg);
	-webkit-transform-origin:0 50%;
	transform-origin:0 50%;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tparrows.preview1:hover .tp-arr-imgholder {
	-webkit-transform:rotateY(0deg);
	transform:rotateY(0deg);
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.tparrows.preview1, .tparrows.preview1:after {
width:80px;
height:80px;
line-height:80px;
font-size:24px
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.tparrows.preview1, .tparrows.preview1:after {
width:60px;
height:60px;
line-height:60px;
font-size:20px
}
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
.tparrows.preview1, .tparrows.preview1:after {
width:40px;
height:40px;
line-height:40px;
font-size:12px
}
}
.tp-bullets.preview1 {
	height:21px
}
.tp-bullets.preview1 .bullet {
	cursor:pointer;
	position:relative!important;
	background:rgba(0, 0, 0, 0.15)!important;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:5px!important;
	height:5px!important;
	border:8px solid rgba(0, 0, 0, 0)!important;
	display:inline-block;
	margin-right:5px!important;
	margin-bottom:0!important;
-webkit-transition:background-color 0.2s, border-color .2s;
-moz-transition:background-color 0.2s, border-color .2s;
-o-transition:background-color 0.2s, border-color .2s;
-ms-transition:background-color 0.2s, border-color .2s;
transition:background-color 0.2s, border-color .2s;
	float:none!important;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box
}
.tp-bullets.preview1 .bullet.last {
	margin-right:0
}
.tp-bullets.preview1 .bullet:hover, .tp-bullets.preview1 .bullet.selected {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:#aaa!important;
	width:5px!important;
	height:5px!important;
	border:8px solid rgba(255, 255, 255, 1)!important
}
.tparrows.preview2 {
	min-width:60px;
	min-height:60px;
	background:#fff;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	overflow:hidden;
	-webkit-transition:-webkit-transform 1.3s;
-webkit-transition:width 0.3s, background-color 0.3s, opacity .3s;
transition:width 0.3s, background-color 0.3s, opacity .3s;
	backface-visibility:hidden
}
.tparrows.preview2:after {
	position:absolute;
	top:50%;
	font-family:"revicons";
	color:#aaa;
	font-size:25px;
	margin-top:-12px;
-webkit-transition:color .3s;
-moz-transition:color .3s;
transition:color .3s
}
.tp-rightarrow.preview2:after {
	content:'\e81e';
	right:18px
}
.tp-leftarrow.preview2:after {
	content:'\e81f';
	left:18px
}
.tparrows.preview2 .tp-arr-titleholder {
	background-size:cover;
	background-position:center center;
	display:block;
	visibility:hidden;
	position:relative;
	top:0;
-webkit-transition:-webkit-transform .3s;
transition:transform .3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	white-space:nowrap;
	color:#000;
	text-transform:uppercase;
	font-weight:400;
	font-size:14px;
	line-height:60px;
	padding:0 10px
}
.tp-rightarrow.preview2 .tp-arr-titleholder {
	right:50px;
	-webkit-transform:translateX(-100%);
	transform:translateX(-100%)
}
.tp-leftarrow.preview2 .tp-arr-titleholder {
	left:50px;
	-webkit-transform:translateX(100%);
	transform:translateX(100%)
}
.tparrows.preview2.hovered {
	width:300px
}
.tparrows.preview2:hover {
	background:#fff
}
.tparrows.preview2:hover:after {
	color:#000
}
.tparrows.preview2:hover .tp-arr-titleholder {
	-webkit-transform:translateX(0px);
	transform:translateX(0px);
	visibility:visible;
	position:absolute
}
.tp-bullets.preview2 {
	height:17px
}
.tp-bullets.preview2 .bullet {
	cursor:pointer;
	position:relative!important;
	background:rgba(0, 0, 0, 0.5)!important;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 0)!important;
	display:inline-block;
	margin-right:2px!important;
	margin-bottom:0!important;
-webkit-transition:background-color 0.2s, border-color .2s;
-moz-transition:background-color 0.2s, border-color .2s;
-o-transition:background-color 0.2s, border-color .2s;
-ms-transition:background-color 0.2s, border-color .2s;
transition:background-color 0.2s, border-color .2s;
	float:none!important;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box
}
.tp-bullets.preview2 .bullet.last {
	margin-right:0
}
.tp-bullets.preview2 .bullet:hover, .tp-bullets.preview2 .bullet.selected {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:rgba(255, 255, 255, 1)!important;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 1)!important
}
.tp-arr-titleholder.alwayshidden {
	display:none!important
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.tparrows.preview2 {
min-width:40px;
min-height:40px;
width:40px;
height:40px;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px
}
.tparrows.preview2:after {
position:absolute;
top:50%;
font-family:"revicons";
font-size:20px;
margin-top:-12px
}
.tp-rightarrow.preview2:after {
content:'\e81e';
right:11px
}
.tp-leftarrow.preview2:after {
content:'\e81f';
left:11px
}
.tparrows.preview2 .tp-arr-titleholder {
font-size:12px;
line-height:40px;
letter-spacing:0
}
.tp-rightarrow.preview2 .tp-arr-titleholder {
right:35px
}
.tp-leftarrow.preview2 .tp-arr-titleholder {
left:35px
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.tparrows.preview2 {
min-width:30px;
min-height:30px;
width:30px;
height:30px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px
}
.tparrows.preview2:after {
position:absolute;
top:50%;
font-family:"revicons";
font-size:14px;
margin-top:-12px
}
.tp-rightarrow.preview2:after {
content:'\e81e';
right:8px
}
.tp-leftarrow.preview2:after {
content:'\e81f';
left:8px
}
.tparrows.preview2 .tp-arr-titleholder {
font-size:10px;
line-height:30px;
letter-spacing:0
}
.tp-rightarrow.preview2 .tp-arr-titleholder {
right:25px
}
.tp-leftarrow.preview2 .tp-arr-titleholder {
left:25px
}
.tparrows.preview2 .tp-arr-titleholder {
display:none;
visibility:none
}
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
.tparrows.preview2 {
min-width:30px;
min-height:30px;
width:30px;
height:30px;
border-radius:15px;
-moz-border-radius:15px;
-webkit-border-radius:15px
}
.tparrows.preview2:after {
position:absolute;
top:50%;
font-family:"revicons";
font-size:14px;
margin-top:-12px
}
.tp-rightarrow.preview2:after {
content:'\e81e';
right:8px
}
.tp-leftarrow.preview2:after {
content:'\e81f';
left:8px
}
.tparrows.preview2 .tp-arr-titleholder {
display:none;
visibility:none
}
.tparrows.preview2:hover {
width:30px!important;
height:30px!important
}
}
.tparrows.preview3 {
	width:70px;
	height:70px;
	background:#fff;
	background:rgba(255, 255, 255, 1);
	-webkit-transform-style:flat
}
.tparrows.preview3:after {
	position:absolute;
	line-height:70px;
	text-align:center;
	font-family:"revicons";
	color:#aaa;
	font-size:30px;
	top:0;
	left:0;
	background:#fff;
	z-index:100;
	width:70px;
	height:70px;
-webkit-transition:color .3s;
-moz-transition:color .3s;
transition:color .3s
}
.tparrows.preview3:hover:after {
	color:#000
}
.tp-rightarrow.preview3:after {
	content:'\e825'
}
.tp-leftarrow.preview3:after {
	content:'\e824'
}
.tparrows.preview3 .tp-arr-iwrapper {
	-webkit-transform:scale(0, 1);
	transform:scale(0, 1);
	-webkit-transform-origin:100% 50%;
	transform-origin:100% 50%;
-webkit-transition:-webkit-transform .2s;
transition:transform .2s;
	z-index:0;
	position:absolute;
	background:#000;
	background:rgba(0, 0, 0, 0.75);
	display:table;
	min-height:90px;
	top:-10px
}
.tp-leftarrow.preview3 .tp-arr-iwrapper {
	-webkit-transform:scale(0, 1);
	transform:scale(0, 1);
	-webkit-transform-origin:0 50%;
	transform-origin:0 50%
}
.tparrows.preview3 .tp-arr-imgholder {
	display:block;
	background-size:cover;
	background-position:center center;
	display:table-cell;
	min-width:90px;
	height:90px;
	position:relative;
	top:0
}
.tp-rightarrow.preview3 .tp-arr-iwrapper {
	right:0;
	padding-right:70px
}
.tp-leftarrow.preview3 .tp-arr-iwrapper {
	left:0;
	direction:rtl;
	padding-left:70px
}
.tparrows.preview3 .tp-arr-titleholder {
	display:table-cell;
	padding:30px;
	font-size:16px;
	color:#fff;
	white-space:nowrap;
	position:relative;
	clear:right;
	vertical-align:middle
}
.tparrows.preview3:hover .tp-arr-iwrapper {
	-webkit-transform:scale(1, 1);
	transform:scale(1, 1)
}
.tp-bullets.preview3 {
	height:17px
}
.tp-bullets.preview3 .bullet {
	cursor:pointer;
	position:relative!important;
	background:rgba(0, 0, 0, 0.5)!important;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 0)!important;
	display:inline-block;
	margin-right:2px!important;
	margin-bottom:0!important;
-webkit-transition:background-color 0.2s, border-color .2s;
-moz-transition:background-color 0.2s, border-color .2s;
-o-transition:background-color 0.2s, border-color .2s;
-ms-transition:background-color 0.2s, border-color .2s;
transition:background-color 0.2s, border-color .2s;
	float:none!important;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box
}
.tp-bullets.preview3 .bullet.last {
	margin-right:0
}
.tp-bullets.preview3 .bullet:hover, .tp-bullets.preview3 .bullet.selected {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:rgba(255, 255, 255, 1)!important;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 1)!important
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
.tparrows.preview3:after, .tparrows.preview3 {
width:50px;
height:50px;
line-height:50px;
font-size:20px
}
.tparrows.preview3 .tp-arr-iwrapper {
min-height:70px
}
.tparrows.preview3 .tp-arr-imgholder {
min-width:70px;
height:70px
}
.tp-rightarrow.preview3 .tp-arr-iwrapper {
padding-right:50px
}
.tp-leftarrow.preview3 .tp-arr-iwrapper {
padding-left:50px
}
.tparrows.preview3 .tp-arr-titleholder {
padding:10px;
font-size:16px
}
}
@media only screenand (max-width: 767px) {
.tparrows.preview3:after, .tparrows.preview3 {
width:50px;
height:50px;
line-height:50px;
font-size:20px
}
.tparrows.preview3 .tp-arr-iwrapper {
min-height:70px
}
}
.tparrows.preview4 {
	width:30px;
	height:110px;
	background:transparent;
	-webkit-transform-style:preserve-3d;
	-webkit-perspective:1000;
	-moz-perspective:1000
}
.tparrows.preview4:after {
	position:absolute;
	line-height:110px;
	text-align:center;
	font-family:"revicons";
	color:#fff;
	font-size:20px;
	top:0;
	left:0;
	z-index:0;
	width:30px;
	height:110px;
	background:#000;
	background:rgba(0, 0, 0, 0.25);
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1
}
.tp-rightarrow.preview4:after {
	content:'\e825'
}
.tp-leftarrow.preview4:after {
	content:'\e824'
}
.tparrows.preview4 .tp-arr-allwrapper {
	visibility:hidden;
	width:180px;
	position:absolute;
	z-index:1;
	min-height:120px;
	top:0;
	left:-150px;
	overflow:hidden;
	-webkit-perspective:1000px;
	-webkit-transform-style:flat
}
.tp-leftarrow.preview4 .tp-arr-allwrapper {
	left:0
}
.tparrows.preview4 .tp-arr-iwrapper {
	position:relative
}
.tparrows.preview4 .tp-arr-imgholder {
	display:block;
	background-size:cover;
	background-position:center center;
	width:180px;
	height:110px;
	position:relative;
	top:0;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.tparrows.preview4 .tp-arr-imgholder2 {
	display:block;
	background-size:cover;
	background-position:center center;
	width:180px;
	height:110px;
	position:absolute;
	top:0;
	left:180px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.tp-leftarrow.preview4 .tp-arr-imgholder2 {
	left:-180px
}
.tparrows.preview4 .tp-arr-titleholder {
	display:block;
	font-size:12px;
	line-height:25px;
	padding:0 10px;
	text-align:left;
	color:#fff;
	position:relative;
	background:#000;
	color:#FFF;
	text-transform:uppercase;
	white-space:nowrap;
	letter-spacing:1px;
	font-weight:700;
	font-size:11px;
	line-height:2.75;
-webkit-transition:all .3s;
transition:all .3s;
	-webkit-transform:rotateX(-90deg);
	transform:rotateX(-90deg);
	-webkit-transform-origin:50% 0;
	transform-origin:50% 0;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0
}
.tparrows.preview4:after {
	transform-origin:100% 100%;
	-webkit-transform-origin:100% 100%
}
.tp-leftarrow.preview4:after {
	transform-origin:0 0;
	-webkit-transform-origin:0 0
}
@media only screen and (min-width: 768px) {
.tparrows.preview4:hover:after {
-webkit-transform:rotateY(-90deg);
transform:rotateY(-90deg)
}
.tp-leftarrow.preview4:hover:after {
-webkit-transform:rotateY(90deg);
transform:rotateY(90deg)
}
.tparrows.preview4:hover .tp-arr-titleholder {
-webkit-transition-delay:.4s;
transition-delay:.4s;
-webkit-transform:rotateX(0deg);
transform:rotateX(0deg);
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity:1;
opacity:1
}
}
.tp-bullets.preview4 {
	height:17px
}
.tp-bullets.preview4 .bullet {
	cursor:pointer;
	position:relative!important;
	background:rgba(0, 0, 0, 0.5)!important;
	-webkit-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 0)!important;
	display:inline-block;
	margin-right:2px!important;
	margin-bottom:0!important;
-webkit-transition:background-color 0.2s, border-color .2s;
-moz-transition:background-color 0.2s, border-color .2s;
-o-transition:background-color 0.2s, border-color .2s;
-ms-transition:background-color 0.2s, border-color .2s;
transition:background-color 0.2s, border-color .2s;
	float:none!important;
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box
}
.tp-bullets.preview4 .bullet.last {
	margin-right:0
}
.tp-bullets.preview4 .bullet:hover, .tp-bullets.preview4 .bullet.selected {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:rgba(255, 255, 255, 1)!important;
	width:6px!important;
	height:6px!important;
	border:5px solid rgba(0, 0, 0, 1)!important
}
@media only screenand (max-width: 767px) {
.tparrows.preview4 {
width:20px;
height:80px
}
.tparrows.preview4:after {
width:20px;
height:80px;
line-height:80px;
font-size:14px
}
.tparrows.preview1 .tp-arr-allwrapper, .tparrows.preview2 .tp-arr-allwrapper, .tparrows.preview3 .tp-arr-allwrapper, .tparrows.preview4 .tp-arr-allwrapper {
display:none!important
}
}
.tp-loader {
	top:50%;
	left:50%;
	z-index:10000;
	position:absolute
}
.tp-loader.spinner0 {
	width:40px;
	height:40px;
	background:url(../images/loader.gif) no-repeat center center;
	background-color:#fff;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	margin-top:-20px;
	margin-left:-20px;
	-webkit-animation:tp-rotateplane 1.2s infinite ease-in-out;
	animation:tp-rotateplane 1.2s infinite ease-in-out;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.tp-loader.spinner1 {
	width:40px;
	height:40px;
	background-color:#fff;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	margin-top:-20px;
	margin-left:-20px;
	-webkit-animation:tp-rotateplane 1.2s infinite ease-in-out;
	animation:tp-rotateplane 1.2s infinite ease-in-out;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
.tp-loader.spinner5 {
	background:url(../images/loader.gif) no-repeat 10px 10px;
	background-color:#fff;
	margin:-22px;
	width:44px;
	height:44px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
@-webkit-keyframes tp-rotateplane {
0% {
-webkit-transform:perspective(120px)
}
50% {
-webkit-transform:perspective(120px) rotateY(180deg)
}
100% {
-webkit-transform:perspective(120px) rotateY(180deg)rotateX(180deg)
}
}
@keyframes tp-rotateplane {
0% {
transform:perspective(120px) rotateX(0deg) rotateY(0deg);
-webkit-transform:perspective(120px) rotateX(0deg) rotateY(0deg)
}
50% {
transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg);
-webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0deg)
}
100% {
transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
-webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
}
}
.tp-loader.spinner2 {
	width:40px;
	height:40px;
	margin-top:-20px;
	margin-left:-20px;
	background-color:red;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	border-radius:100%;
	-webkit-animation:tp-scaleout 1s infinite ease-in-out;
	animation:tp-scaleout 1s infinite ease-in-out
}
@-webkit-keyframes tp-scaleout {
0% {
-webkit-transform:scale(0.0)
}
100% {
-webkit-transform:scale(1.0);
opacity:0
}
}
@keyframes tp-scaleout {
0% {
transform:scale(0.0);
-webkit-transform:scale(0.0)
}
100% {
transform:scale(1.0);
-webkit-transform:scale(1.0);
opacity:0
}
}
.tp-loader.spinner3 {
	margin:-9px 0 0 -35px;
	width:70px;
	text-align:center
}
.tp-loader.spinner3 .bounce1, .tp-loader.spinner3 .bounce2, .tp-loader.spinner3 .bounce3 {
	width:18px;
	height:18px;
	background-color:#fff;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	border-radius:100%;
	display:inline-block;
	-webkit-animation:tp-bouncedelay 1.4s infinite ease-in-out;
	animation:tp-bouncedelay 1.4s infinite ease-in-out;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}
.tp-loader.spinner3 .bounce1 {
-webkit-animation-delay:-.32s;
animation-delay:-.32s
}
.tp-loader.spinner3 .bounce2 {
-webkit-animation-delay:-.16s;
animation-delay:-.16s
}
@-webkit-keyframes tp-bouncedelay {
0%, 80%, 100% {
-webkit-transform:scale(0.0)
}
40% {
-webkit-transform:scale(1.0)
}
}
@keyframes tp-bouncedelay {
0%, 80%, 100% {
transform:scale(0.0);
-webkit-transform:scale(0.0)
}
40% {
transform:scale(1.0);
-webkit-transform:scale(1.0)
}
}
.tp-loader.spinner4 {
	margin:-20px 0 0 -20px;
	width:40px;
	height:40px;
	text-align:center;
	-webkit-animation:tp-rotate 2s infinite linear;
	animation:tp-rotate 2s infinite linear
}
.tp-loader.spinner4 .dot1, .tp-loader.spinner4 .dot2 {
	width:60%;
	height:60%;
	display:inline-block;
	position:absolute;
	top:0;
	background-color:#fff;
	border-radius:100%;
	-webkit-animation:tp-bounce 2s infinite ease-in-out;
	animation:tp-bounce 2s infinite ease-in-out;
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.15)
}
.tp-loader.spinner4 .dot2 {
	top:auto;
	bottom:0;
	-webkit-animation-delay:-1s;
	animation-delay:-1s
}
@-webkit-keyframes tp-rotate {
100% {
-webkit-transform:rotate(360deg)
}
}
@keyframes tp-rotate {
100% {
transform:rotate(360deg);
-webkit-transform:rotate(360deg)
}
}
@-webkit-keyframes tp-bounce {
0%, 100% {
-webkit-transform:scale(0.0)
}
50% {
-webkit-transform:scale(1.0)
}
}
@keyframes tp-bounce {
0%, 100% {
transform:scale(0.0);
-webkit-transform:scale(0.0)
}
50% {
transform:scale(1.0);
-webkit-transform:scale(1.0)
}
}
.tp-transparentimg {
	content:"url(../images/transparent.png)"
}
.tp-3d {
	-webkit-transform-style:preserve-3d;
	-webkit-transform-origin:50% 50%
}
.tp-caption img {
	background:transparent;
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
	zoom:1
}
a {
	background-color:transparent
}
svg:not(:root) {
overflow:hidden
}
a {
	text-decoration:none
}
img {
	vertical-align:middle
}
.img-rounded {
	border-radius:6px
}
.img-circle {
	border-radius:50%
}
.wrapper {
	overflow:hidden
}
.btn {
	display:inline-block;
	margin-bottom:0;
	text-align:center;
	vertical-align:middle;
	touch-action:manipulation;
	cursor:pointer;
	background-image:none;
	border:1px solid transparent;
	white-space:nowrap;
	padding:6px 12px;
	line-height:1.42857143;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.btn-lg {
	font-size:18px;
	border-radius:6px
}
.revol-slider-container {
	width:100%;
	max-height:400px!important;
	position:relative;
	padding:0;
	z-index:0
}
.revol-slider .slide__heading {
	font-family:'Noto Sans', sans-serif;
	font-size:46px;
	font-style:normal;
	font-weight:700;
	color:#fff;
	text-transform:uppercase
}
.revol-slider .slide__heading--alt {
	font-family:'Noto Serif', serif;
	font-size:38px;
	font-style:italic;
	font-weight:400;
	color:#fff
}
.revol-slider .slide__text {
	line-height:27px;
	font-size:23px;
	color:#fff
}
.revol-slider .slide__btn .btn-primary {
	color:#fff
}
.revol-slider .slide__btn .btn-primary:hover {
	color:#93be4c
}
.revol-slider .slide__btn .btn-white {
	color:#363a42
}
.revol-slider .slide__btn .btn-clear, .revol-slider .slide__btn .btn-white:hover {
	color:#fff
}
.revol-slider .slide__img img {
	max-width:569px;
	max-height:50%
}
.revol-slider .hightlight-text--alt {
	color:#363a42
}
.loader, .loader:after, .loader:before {
	border-radius:50%;
	width:15px;
	height:15px;
	-webkit-animation:load7 1.8s infinite ease-in-out;
	animation:load7 1.8s infinite ease-in-out
}
.loader {
	margin-left:30px;
	font-size:10px;
	position:relative;
	text-indent:-9999em;
-webkit-animation-delay:.16s;
animation-delay:.16s
}
.loader:before {
	left:-30px
}
.loader:after {
	left:30px;
-webkit-animation-delay:.32s;
animation-delay:.32s
}
.loader:after, .loader:before {
	content:'';
	position:absolute;
	top:0
}
.btn {
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	border-radius:3px;
	border-width:0;
	-webkit-transition:all 300ms ease-in;
	-o-transition:all 300ms ease-in;
	transition:all 300ms ease-in
}
.btn.active:focus, .btn:active, .btn:active:focus, .btn:focus {
	outline:0;
	-webkit-box-shadow:none;
	box-shadow:none
}
.btn-primary {
	color:#fff;
	background:#93be4c
}
.btn-primary:focus {
	color:#fff
}
.btn-second-em {
	color:#fff;
	background:#94ceef
}
.btn-second-em:focus {
	color:#fff
}
.btn-info {
	color:#fff;
	background:#67a2c7
}
.btn-info:focus {
	color:#fff
}
.btn-first-em {
	color:#fff;
	background:#d0dd36
}
.btn-first-em:focus {
	color:#fff
}
.btn-grey {
	color:#fff;
	background:#6d7e8c
}
.btn-grey:focus {
	color:#fff
}
.btn-light-grey, .btn-light-grey:focus {
	color:#363a42;
	background:#f1f3f4
}
.btn-white {
	color:#363a42;
	background:#fff
}
.btn-white:focus {
	color:#fff
}
.btn-lg {
	padding:21px 30px;
	line-height:1
}
.btn-lg:before {
	border:4px solid #93be4c
}
.btn-effect {
	position:relative;
	z-index:1;
-webkit-transition:color .3s;
transition:color .3s;
	-webkit-transition-timing-function:cubic-bezier(.75, 0, .125, 1);
	transition-timing-function:cubic-bezier(.75, 0, .125, 1)
}
.btn-effect::after, .btn-effect::before {
content:'';
z-index:-1;
border-radius:inherit;
pointer-events:none;
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
-webkit-backface-visibility:hidden;
-webkit-transition:-webkit-transform .3s, opacity .3s;
transition:transform .3s, opacity .3s;
-webkit-transition-timing-function:cubic-bezier(.75, 0, .125, 1);
transition-timing-function:cubic-bezier(.75, 0, .125, 1)
}
.btn-effect::before {
opacity:0;
-webkit-transform:scale3d(1.2, 1.2, 1);
transform:scale3d(1.2, 1.2, 1)
}
.btn-effect:hover::before {
opacity:1;
-webkit-transform:scale3d(1, 1, 1);
transform:scale3d(1, 1, 1)
}
.btn-effect:hover::after {
opacity:0;
-webkit-transform:scale3d(.8, .8, 1);
transform:scale3d(.8, .8, 1)
}
.btn-effect:hover.btn {
	background:0 0
}
.btn-effect.btn-grey::before {
border-color:#6d7e8c
}
.btn-effect.btn-grey::after {
background:#6d7e8c
}
.btn-effect.btn-grey:hover {
	color:#6d7e8c
}
.btn-effect.btn-white::before {
border-color:#fff
}
.btn-effect.btn-white::after {
background:#fff
}
.btn-effect.btn-white:hover {
	color:#fff
}
.btn-clear {
	background:0 0;
	color:#fff
}
.promo__btn {
	padding:21px 30px
}
.revol-slider .tp-caption {
	padding-left:10px!important
}

